/*--------------------------------------------------------*\
    box-banner
\*--------------------------------------------------------*/

@media only screen and (max-width: 1200px) {
    /* md */
    #box-banner {
        padding-bottom: 30px;
        padding-top: 80px;
    }
    #box-banner .innerTitle {
        max-width: 500px;
        margin: auto;
    }
    #box-banner .subtitle {
        max-width: 500px;
        margin: auto;
        padding-bottom: 20px;
    }
    #box-banner .innerTitle,
    #box-banner .subtitle {
        padding-left: 15px;
        padding-right: 15px;
    }
    #box-banner .flickity-prev-next-button {
        display: block;
    }
    #box-banner li .description .text {
        min-height: 0;
        margin-bottom: 20px;
    }
    #box-banner ul li {
        width: 50%;
    }
    #box-banner ul li .content {
        max-width: 500px;
        margin: auto;
    }
}

@media only screen and (max-width: 700px) {
    #box-banner ul li {
        width: 100%;
    }
}

@media only screen and (max-width: 550px) {
    #box-banner {
        padding-bottom: 0;
        padding-top: 45px;
    }
}


/*--------------------------------------------------------*\
    secureShopping
\*--------------------------------------------------------*/

@media only screen and (max-width: 64em) {
    /* sm */
    #secureShopping .opt-con {
        width: 100%;
    }
    #secureShopping ul li img {
        margin-right: 0;
        margin-bottom: 15px;
    }
}


/*--------------------------------------------------------*\
    order
\*--------------------------------------------------------*/

@media only screen and (max-width: 650px) {
    .order_wrapper {
        margin-bottom: 0;
        margin-top: 0
    }
}

@media only screen and (max-width: 550px) {
    #countdown .container .content .countdown {
        margin: 0 0 30px 0;
    }
}

@media only screen and (max-width: 399px) {
    #order>.content>.container {
        padding: 50px 0 0 0;
    }
    #countdown .container .content .text {
        border-left: none;
        text-align: center;
    }
}


/*--------------------------------------------------------*\
    slider
\*--------------------------------------------------------*/

@media only screen and (max-width: 1280px) {
    #slider .text .title {
        font-size: 19px;
        line-height: 31px;
        padding-left: 20px;
        padding-right: 20px;
    }
}

@media only screen and (max-width: 64em) {
    /* md */
    #slider .text .title {
        padding-top: 50px;
        padding-bottom: 50px;
        font-size: 20px;
        line-height: 30px;
    }
}